prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: nuspell
Description: Nuspell spellchecking library
URL: https://nuspell.github.io/
Version: 5.1.7
Libs: -Wl,-R${libdir} -L${libdir} -lnuspell
Requires: icu-uc
Cflags: -I${includedir}
